DSA-5629-1

NameDSA-5629-1
Descriptionchromium - security update
SourceDebian
ReferencesCVE-2024-1669, CVE-2024-1670, CVE-2024-1671, CVE-2024-1672, CVE-2024-1673, CVE-2024-1674, CVE-2024-1675, CVE-2024-1676

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)bookworm121.0.6167.139-1~deb12u1vulnerable
bookworm (security)123.0.6312.122-1~deb12u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcebookworm122.0.6261.57-1~deb12u1

Search for package or bug name: Reporting problems